Subject: Re: bug#54731: Please, revert part of dd0727e1ec1 related to Org mode (`encode-time')

From: Max Nikulin <[email-masked]>
Date: Sat, 23 Apr 2022 15:05:29 +0700

On 22/04/2022 18:45, Lars Ingebrigtsen wrote:
> Max Nikulin writes:
> 
>> I run Emacs from a system
>> package, but I hope, Ignacio will confirm that there is no problem
>> with the Emacs development version any more.
> 
> This was two weeks ago -- has Ignacio confirmed this?

Yes, he has, see
https://list.orgmode.org/[email-masked]

I am sorry, Lars, I did not expect that (bug#54764) would cause so much 
activity, so I had to postpone this issue.